﻿.div_login_message{direction:rtl;text-align:center;display:none;margin-top:15px;}
.rtl {direction:rtl;}
.abs_t1-l1 {position:absolute;top:1px;left:1px;}
.abs_t3-l3 {position:absolute;top:3px;left:3px;}
.abs_t5-b5{position:absolute;bottom:5px;right:5px;}
.text-through {text-decoration:line-through;}
.div_cards_price_sale {font-weight:400;color:#134DDF;}
.div_products_price_sale {font-weight:400;color:#134DDF;}

.modal-bg_white{ background-color:#fff;}
.modal-bg_white-title{text-align:center;color:#000;font-size:1.25em;}

#scrollUp {bottom: 0px;right: 10px;padding: 5px 10px;background: #AAAAAB;color: #FFF;-webkit-animation: bounce 2s ease infinite;animation: bounce 2s ease infinite;}
#scrollUp i{font-size: 30px;}

.vertical-text {
	width:6px;
    word-wrap: break-word;
    white-space:pre-wrap; 
    text-align:center;
}

.link_green_bold, .link_green_bold:hover, .link_green_bold:hover:active {color:#008000;font-weight:700;text-decoration:none;}
.font_normal, .font_normal:hover, .font_normal:hover:active {color:#3276B1;font-weight:300;text-decoration:none;}

/* spaces */
.div_space_hor_1{clear:both;padding:0px; margin:0px;height:1px;}
.div_space_hor_3{clear:both;padding:0px; margin:0px;height:3px;}
.div_space_hor_5{clear:both;padding:0px; margin:0px;height:5px;}
.div_space_hor_6{clear:both;padding:0px; margin:0px;height:6px;}
.div_space_hor_10{clear:both;padding:0px; margin:0px;height:10px;}
.div_space_hor_15{clear:both;padding:0px; margin:0px;height:15px;}
.div_space_hor_20{clear:both;padding:0px; margin:0px;height:20px;}
.div_space_hor_25{clear:both;padding:0px; margin:0px;height:25px;}
.div_space_hor_30{clear:both;padding:0px; margin:0px;height:30px;}
.div_space_hor_35{clear:both;padding:0px; margin:0px;height:35px;}
.div_space_hor_40{clear:both;padding:0px; margin:0px;height:40px;}
.div_space_hor_50{clear:both;padding:0px; margin:0px;height:50px;}
.div_space_hor_55{clear:both;padding:0px; margin:0px;height:55px;}
.div_space_hor_60{clear:both;padding:0px; margin:0px;height:60px;}
.div_clear{clear:both;padding:0px; margin:0px;height:0px;}